Page tree
Skip to end of metadata
Go to start of metadata

Problem

During the fimware update procedure for your MERGING+NADAC or NADAC PLAYER, you have the error message :

Wrong Maintenance version, must be >= xx
This Update must be completed for your device to be operational.

 

Solution

You will need to first update the Maintenance mode of your MERGING+NADAC or NADAC PLAYER.
Please follow the Maintenance Mode update procedure on this page.

After updating the Maintenance mode, you will be able to update the device firmware.